Bug 120689 - Source tar.gz size problem (security related)
Source tar.gz size problem (security related)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: perl-RPM-Specfile (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-12 19:38 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 22:07:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2004-04-12 19:38:56 EDT
Description of problem:

The tar.gz included in perl-RPM-Specfile-1.16-3.src.rpm has 11577
bytes. The one in the CPAN mirrors has 11578 bytes.

Although I believe the content of both tar.gz is identical - at least
diff doesn't report any differences (diff -ruN RPM-Specfile-1.16-cpan/
RPM-Specfile-1.16-srpm/) - this situation is a little "strange".


Version-Release number of selected component (if applicable):
perl-RPM-Specfile-1.16-3.src.rpm


Additional info:
http://search.cpan.org/CPAN/authors/id/C/CH/CHIPT/RPM-Specfile-1.16.tar.gz
Comment 1 Jose Pedro Oliveira 2005-01-27 22:07:49 EST
This one can be closed.

Fedora Core 2 shipped with version 1.17.

Note You need to log in before you can comment on or make changes to this bug.